/* START GLOBAL STYLES */
.cta {
    font-size: 1.8rem;
    font-weight: 500;
    display: block;
    margin-top: 1rem;
    margin-bottom: 2rem;
    text-decoration: underline;
}

.details-link {
    font-size: 1.4rem;
    font-weight: 500;
    text-decoration: underline;
    display: inline-block;
}

.sidelines {
    display: inline-block;
    line-height: 0.25;
    position: relative;
}

.sidelines span:before,
.sidelines span:after {
    content: "";
    position: absolute;
    height: 1px;
    top: 0;
    width: 7rem;
}

.sidelines span:before {
    margin-right: 1rem;
    right: 100%;
}

.sidelines span:after {
    left: 100%;
    margin-left: 1rem;
}

.btn-primary {
    font-size: 1.8rem;
    color: #000;
    background-color: transparent;
    border: 1px solid #000;
    text-transform: none;
}

.btn-primary:hover {
    text-transform: none;
}

.module+.module {
    margin-top: 3rem;
}

@media (min-width: 768px) {

    .sidelines span:before,
    .sidelines span:after {
        width: 60rem;
    }

    .cta,
    .btn-primary {
        font-size: 2rem;
    }
}

#content-wrap .reg,
#content-wrap .trade {
    display: inline-block;
    font-size: .7em;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    position: relative;
    top: 0.1em;
    vertical-align: top;
}

#content-wrap h4 .reg {
    font-size: .5em;
    top: 0.1em;
}

/* END GLOBAL STYLES */

/* FREE SHIPPING BANNER */
#hp-freeshipping {
    margin-top: 0;
}

#hp-freeshipping .module-sh {
    padding: 1rem 0;
    text-align: center;
    background-color: #EEE3D8;
    margin-bottom: 1.5rem;
}

#hp-freeshipping a.module-link-wrap,
#hp-freeshipping p {
    display: inline;
    font-size: 1.4rem;
    font-weight: 600;
    text-align: center;
    margin: 0;
    letter-spacing: 0;
    line-height: 1.2;
}

#hp-freeshipping .cta {
    margin: 0.1rem 0 0.5rem;
    font-weight: 600;
    font-size: 1.4rem;
    display: inline;
}

#hp-freeshipping .linkwrapper {
    display: inline;
}

#hp-freeshipping .details-link {
    font-size: 1.4rem;
    text-align: center;
    font-weight: 600;
    display: inline;
}

@media (max-width: 767px) {
    #hp-freeshipping .copy-pipe {
        margin: 0 0.5rem;
    }

    #hp-freeshipping .copy-pipe.visible-xs-inline {
        margin: 0 0.2rem 0 0.5rem;
    }
}

@media (min-width:768px) {
    #hp-freeshipping .module-sh {
        padding: 1rem 0;
    }

    #hp-freeshipping .copy-pipe {
        margin: 0 3px;
    }

    #hp-freeshipping .cta {
        margin: 0;
        font-weight: 600;
    }

    #hp-freeshipping p {
        margin: 1rem 5rem 1rem 0;
        font-weight: 600;
    }

    #hp-freeshipping .details-link {
        display: inline-block;
        position: absolute;
        right: 2%;
        top: 50%;
        transform: translateY(-50%);
        font-size: 1.3rem;
        font-weight: 600;
    }
}

@media (min-width: 992px) {
    #hp-freeshipping p {
        margin: 1rem 0;
    }
}

/* END FREE SHIPPING BANNER */

/* BRAS OF SUMMER */
#hp-summer {
    margin-top: 0;
}

#hp-summer .module-sh-copy {
    text-align: left;
    padding: 0 0 5% 5%;
    position: absolute;
    transform: translateY(0);
    top: auto;
    bottom: 0;
}

#hp-summer .module-sh-copy img {
    max-width: 136px;
    margin-bottom: 0.4rem;
}

#hp-summer h1 {
    font-weight: 300;
    font-size: 3rem;
    text-transform: uppercase;
    letter-spacing: 0;
    margin-bottom: 0;
}

#hp-summer p {
    font-size: 1.4rem;
    line-height: 1.6rem;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 0.7rem;
}

#hp-summer .btn {
    margin-bottom: 1rem;
}

#hp-summer .details-link.desk {
    display: none;
}

#hp-summer .details-link.mob {
    position: absolute;
    bottom: 4%;
    padding-left: 9%;
}

@media (max-width: 767px) {
    #hp-summer .btn.btn-primary {
        padding: 0;
        border: none;
        text-decoration: underline;
        margin-bottom: 0;
    }

    #hp-summer .btn.btn-primary:hover {
        background-color: transparent;
        color: #000;
    }
}

@media (min-width: 768px) {
    #hp-summer {
        margin-top: 0;
    }

    #hp-summer .module-sh-copy {
        top: auto;
        width: 100%;
        left: 3.5%;
        bottom: 3%;
        text-align: left;
        padding: 0;
    }

    #hp-summer .module-sh-copy img {
        max-width: 100%;
        margin: 0 auto 1rem;
    }

    #hp-summer h1 {
        font-weight: 200;
        font-size: 5.6rem;
        margin-left: -5px;
        line-height: 4.9rem;
    }

    #hp-summer p {
        font-size: 1.4rem;
        line-height: 2rem;
        margin-bottom: 1rem;
    }

    #hp-summer .btn {
        margin-bottom: 1.2rem;
        margin-top: 0rem;
    }

    #hp-summer .details-link.desk {
        display: block;
    }

    #hp-summer .details-link.mob {
        display: none;
    }
}

@media (min-width: 992px) {
    #hp-summer .module-sh-copy {
        left: 3.5%;
        bottom: 6%;
    }

    #hp-summer h1 {
        font-size: 8.4rem;
        line-height: 8rem;
        margin-left: -9px;
    }

    #hp-summer p {
        font-size: 2rem;
        font-weight: 700;
        margin-bottom: 3rem;
    }
}

/* END BRAS OF SUMMER */

/* TRI 3X1 BRAS */
#hp-tri .module-inner {
    overflow-x: scroll;
}

#hp-tri .flex-wrap {
    display: inline-flex;
    margin: 0 4rem;
}

#hp-tri .tri-item {
    text-align: center;
    width: 240px;
    display: inline-block;
    position: relative;
    padding: 0 0 2rem;
}

#hp-tri .tri-item+.tri-item {
    margin-left: 2rem;
}

#hp-tri h2 {
    font-size: 2.4rem;
    font-weight: 600;
    margin: 1.3rem 0 0.5rem;
}

#hp-tri h2 sup {
    font-size: 1.2rem;
    position: relative;
    top: -8px;
    margin-left: 0;
}

#hp-tri p {
    font-size: 1.4rem;
    font-weight: 500;
    margin-bottom: 1rem;
}

@media (min-width: 768px) {
    #hp-tri {
        margin-top: 1.8rem;
    }

    #hp-tri .module-inner {
        text-align: center;
        overflow-x: hidden;
    }

    #hp-tri p {
        font-size: 1.2rem;
    }

    #hp-tri .tri-item {
        width: 33.33333%;
    }
}

@media (min-width: 992px) {
    #hp-tri {
        margin-top: 3rem;
    }

    #hp-tri h2 {
        font-size: 2.8rem;
    }

    #hp-tri h2 sup {
        top: -10px;
    }

    #hp-tri p {
        font-size: 1.8rem;
    }

    #hp-tri .tri-item+.tri-item {
        margin-left: 4.5rem;
    }
}

/* END TRI 3X1 BRAS */

/* COOL NIGHTS SLEEP */
#hp-sleep {
    margin-top: 0;
}

#hp-sleep .module-sh-copy {
    padding: 2rem 0 2rem;
}

#hp-sleep h1 {
    font-size: 2.4rem;
    margin-bottom: 1rem;
    font-weight: 600;
    text-transform: uppercase;
}

#hp-sleep p {
    font-size: 1.2rem;
    margin-bottom: 1.5rem;
    line-height: 2rem;
}

#hp-sleep .reg {
    font-size: 0.4em;
    position: relative;
    top: 0.4em;
}

#hp-sleep .btn {
    margin-bottom: 1rem;
}

#hp-sleep p sup {
    font-size: 0.9rem;
    top: -5px;
    margin-left: 0;
}

#hp-sleep hr.visible-xs,
#hp-sleep-mob hr.visible-xs {
    width: 90%;
    margin-top: 0;
    border-color: #000;
    margin: 0 auto;
}

@media (min-width: 768px) {
    #hp-sleep {
        margin-top: 2rem;
    }

    #hp-sleep .module-sh-copy {
        top: 51%;
        width: 42%;
        left: 65%;
        text-align: left;
        padding: 0;
    }

    #hp-sleep .module-sh-copy img {
        display: inline-block;
    }

    #hp-sleep h1 {
        font-size: 1.8rem;
        margin-top: 1rem;
        margin-bottom: 1rem;
    }

    #hp-sleep .btn {
        margin-bottom: 1rem;
        margin-top: 0rem;
    }
}

@media (min-width: 992px) {
    #hp-sleep .module-sh-copy {
        top: 47%;
        width: 40%;
        left: 69%;
        text-align: left;
        padding: 0;
    }

    #hp-sleep h1 {
        font-size: 2.8rem;
    }

    #hp-sleep p {
        font-size: 1.4rem;
    }
}

/* END COOL NIGHTS SLEEP */

/* TIMELESS WITH A TWIST */
#hp-timeless {
    text-align: center;
    margin-top: 0;
}

#hp-timeless .module-sh {
    margin-top: 3rem;
}

#hp-timeless .sh-apparel-wrapper {
    overflow-x: auto;
}

#hp-timeless .sh-apparel-copy {
    min-width: 1200px;
    margin: 0 3rem;
}

#hp-timeless h4 span {
    font-size: 2.4rem;
    margin-bottom: 1rem;
    font-weight: 600;
    text-transform: uppercase;
}

#hp-timeless p {
    font-size: 1.4rem;
    margin-bottom: 2rem;
    line-height: 2rem;
}

#hp-timeless .cta {
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: underline;
    font-size: 1.4rem;
    margin-top: 1rem;
    display: inline-block;
}

@media (min-width: 768px) {
    #hp-timeless {
        margin-top: 2.3rem;
    }

    #hp-timeless .module-sh {
        margin-top: 0.8rem;
    }

    #hp-timeless h4 {
        position: relative;
        margin-bottom: 0.3rem;
    }

    #hp-timeless h4 span {
        font-size: 2.1rem;
        margin-top: 1rem;
        margin-bottom: 1rem;
    }

    #hp-timeless p {
        font-size: 1.2rem;
        margin-bottom: 0;
        font-weight: 400;
    }

    #hp-timeless h4:after {
        content: '';
        position: absolute;
        border-top: 1px solid #000;
        width: calc(100%);
        height: 1px;
        left: 0;
        top: 50%;
    }

    #hp-timeless .sh-apparel-copy {
        min-width: 100%;
        margin: 0;
    }

    #hp-timeless .sh-apparel-copy>.col-xs-3 {
        padding: 0;
    }

    #hp-timeless .sh-apparel-copy .col-xs-3+.col-xs-3 {
        padding-left: 0.5rem;
    }

    #hp-timeless h4 .line {
        background-color: #fff;
        padding: 0 1.5rem;
        position: relative;
        z-index: 2;
    }
}

@media (min-width: 992px) {
    #hp-timeless .sh-apparel-copy {
        min-width: auto;
    }

    #hp-timeless h1 {
        font-size: 4rem;
    }

    #hp-timeless .cta {
        font-size: 1.5rem;
    }

    #hp-timeless h4 span {
        font-size: 2.8rem;
    }
}

/* END TIMELESS WITH A TWIST */

/* VANISHING SHOWSTOPPERS */
#hp-bestsellers {
    margin-top: 1rem;
}

#hp-bestsellers .module-sh-copy {
    padding: 2rem 0 2rem;
}

#hp-bestsellers h1 {
    font-size: 2.4rem;
    margin-bottom: 1rem;
    font-weight: 600;
    text-transform: uppercase;
}

#hp-bestsellers p {
    font-size: 1.4rem;
    margin-bottom: 2rem;
}

#hp-bestsellers .reg {
    font-size: 0.4em;
    position: relative;
    top: 0.4em;
}

#hp-bestsellers .btn {
    margin-bottom: 2rem;
}

#hp-bestsellers p sup {
    font-size: 0.9rem;
    top: -5px;
    margin-left: 0;
}

@media (min-width: 768px) {
    #hp-bestsellers {
        margin-top: 1rem;
    }

    #hp-bestsellers .module-sh-copy {
        top: 50%;
        width: 42%;
        left: 48%;
        text-align: left;
        padding: 0;
    }

    #hp-bestsellers .module-sh-copy img {
        display: inline-block;
    }

    #hp-bestsellers h1 {
        font-size: 1.8rem;
        margin-top: 1rem;
        margin-bottom: 1rem;
    }

    #hp-bestsellers p {
        font-size: 1.2rem;
    }

    #hp-bestsellers .btn {
        margin-bottom: 1rem;
        margin-top: 0rem;
    }
}

@media (min-width: 992px) {
    #hp-bestsellers .module-sh-copy {
        top: 50%;
        width: 40%;
        left: 50%;
        width: 23%;
    }

    #hp-bestsellers h1 {
        font-size: 2.8rem;
    }

    #hp-bestsellers p {
        font-size: 1.4rem;
    }
}

/* END VANISHING SHOWSTOPPERS */

/* SHOP BY CAT */
#hp-categories hr.visible-xs,
#hp-categories-mob hr.visible-xs {
    width: 90%;
    margin-top: 0;
}

#hp-categories,
#hp-categories-mob {
    margin-top: 0;
    text-align: center;
    max-width: 1080px;
}

#hp-categories h4,
#hp-categories-mob h4 {
    font-size: 2.4rem;
    font-weight: 600;
    margin-bottom: 2rem;
    position: relative;
}

#hp-categories img,
#hp-categories-mob img {
    margin: 0 auto 1rem;
}

#hp-categories .cta,
#hp-categories-mob .cta {
    font-size: 1.6rem;
    font-weight: 700;
    margin-bottom: 3rem;
    text-transform: none;
}

#hp-categories .col-sm-3 h4,
#hp-categories-mob .col-sm-3 h4 {
    font-size: 2rem;
    font-weight: 700;
    margin-top: 1.5rem;
}

@media (min-width:768px) {
    #hp-categories {
        margin-top: 3rem;
    }

    #hp-categories h4 {
        font-size: 2.4rem;
    }

    #hp-categories .module-inner>h4:after {
        content: '';
        position: absolute;
        border-top: 1px solid #000;
        width: calc(100%);
        height: 1px;
        left: 0;
        top: 50%;
    }

    #hp-categories h4 .line {
        background-color: #fff;
        padding: 0 2rem;
        position: relative;
        z-index: 2;
    }

    #hp-categories .bar-head span {
        background-color: #fff;
        padding: 0 2rem;
    }
}

/* END SHOP BY CAT */

/* SERVICE BAR */
#hp-service {
    margin: 2rem auto;
    text-align: center;
}

#hp-service p {
    font-size: 1.5rem;
}

#hp-service .styleconnect {
    margin-bottom: 3rem;
    width: 100%;
}

#hp-service img {
    margin: 0 auto;
    width: 25%;
}

@media (min-width:768px) {
    #hp-service {
        margin: 4rem auto;
    }

    #hp-service .col-sm-5ths {
        float: left;
        width: 19%;
    }

    #hp-service .svc-banner {
        background-color: #000;
        color: #fff;
    }

    #hp-service .svc-banner p {
        font-size: 1.6rem;
        font-weight: 500;
        text-transform: uppercase;
    }
}

@media (min-width:768px) and (max-width:991px) {
    #hp-service .module-sh {
        padding-left: 3%;
    }
}

@media (min-width:992px) and (max-width:1023px) {
    #hp-service .col-sm-5ths {
        width: 18.9%;
    }
}

@media (min-width:1024px) {
    #hp-service .col-sm-5ths {
        margin: 0.5rem;
        width: 19%;
    }
}

/* START PEEKABOO FOR MOBILE ONLY *********************/
#hp-service div.hidden-xs,
#hp-service div.visible-xs {
    text-align: center;
}

#hp-service .visible-xs .module-sh {
    margin-top: 2rem;
    overflow-x: scroll;
}

#hp-service .visible-xs .module-inner {
    display: inline-flex;
    text-align: left;
}

#hp-service .visible-xs .singleWrap:nth-child(1) {
    margin-left: 2rem;
}

#hp-service .singleWrap {
    display: inline-block;
    position: relative;
    text-align: center;
    width: 240px;
}

#hp-service .cta {
    margin-bottom: 0.5rem;
    margin-top: 1rem;
    text-decoration: underline;
    text-transform: uppercase;
}

#hp-service .singleWrap {
    margin-right: 1rem;
}

@media screen and (min-width: 375px) {
    #lp-bracare .singleWrap {
        width: 280px;
    }
}

@media screen and (min-width: 411px) {
    #lp-bracare .singleWrap {
        width: 270px;
    }
}

/* END PEEKABOO *********************/
/* END SERVICE BAR */

/* START CERTONA */
#hp-certona .related_products_title {
    font-size: 2.4rem;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
}

#hp-certona #carousel-certona-product-grid svg.icon-arrow-right {
    right: 0rem;
}

#hp-certona #carousel-certona-product-grid svg.icon-arrow-left {
    left: 0rem;
}

#hp-certona .carousel-control-wrap {
    background-color: transparent;
}

#hp-certona .loaded-related-items {
    margin-bottom: 2rem;
}

@media screen and (min-width: 768px) {
    #hp-certona {
        margin-top: 2rem;
    }

    #hp-certona#carousel-certona-product-grid svg.icon-arrow-right {
        right: -0.6rem;
    }

    #hp-certona#carousel-certona-product-grid svg.icon-arrow-left {
        left: -0.6rem;
    }
}

/* END CERTONA */

/* FACEMASKS */
#hp-facemask .module-copy {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    padding-left: 4%;
}

#hp-facemask h2 {
    font-weight: 300;
    text-transform: none;
    letter-spacing: 0;
    line-height: 3rem;
    margin-bottom: 0.7rem;
}

#hp-facemask p {
    font-size: 1.2rem;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 0.6rem;
}

#hp-facemask p sup {
    font-size: 0.8rem;
    position: relative;
    top: -2px;
    margin-left: 0;
}

#hp-facemask .module-copy img {
    max-width: 106px;
    margin-bottom: 1.4rem;
}

#hp-facemask .module-copy .btn.btn-primary {
    display: inline-block !important;
}

#hp-facemask .module-sh-copy {
    position: absolute;
    display: inline;
    transform: translateY(0);
    width: 20%;
    top: auto;
    bottom: 5%;
    padding: 0;
    text-align: right;
    left: auto;
    right: 5%;
}

@media (min-width: 768px) {
    #hp-facemask .module-copy .btn.btn-primary {
        display: none !important;
    }

    #hp-facemask .module-copy {
        text-align: center;
    }

    #hp-facemask .module-copy img {
        margin: 2rem auto 0;
    }

    #hp-facemask .module-sh-copy {
        text-align: center;
        right: 0;
        top: 54%;
        transform: translateY(-44%);
    }

    #hp-facemask .module-sh-copy .btn.btn-primary {
        margin-bottom: 1rem;
    }
}

@media (min-width: 992px) {
    #hp-facemask h2 {
        font-size: 3.2rem;
        line-height: 3.2rem;
    }

    #hp-facemask p {
        font-size: 1.6rem;
        line-height: 1.6rem;
        font-weight: 500;
    }

    #hp-facemask p sup {
        top: -5px;
    }

    #hp-facemask .module-copy {
        width: 100%;
        padding: 0;
    }

    #hp-facemask .module-copy img {
        margin: 1rem auto 0;
        max-width: 119px;
    }

    #hp-facemask .module-sh-copy {
        width: 13%;
        top: 50%;
        transform: translateY(-50%);
    }
}

@media (min-width: 1200px) {
    #hp-facemask h2 {
        font-size: 4.2rem;
        line-height: 4.2rem;
    }

    #hp-facemask .module-sh-copy {
        width: 14%;
        top: 54%;
        transform: translateY(-44%);
    }
}

/* END FACEMASKS */

/* START CURALATE */
#curalate {
    margin: -3rem auto 3rem;
}

#curalate .module-sh-text {
    padding: 0 2rem;
}

#curalate .module-sh-text .module-inner {
    padding: 0;
}

#curalate .module-sh-text .fanreel-heading {
    font-size: 2.6rem;
}

#curalate a {
    font-size: 1.5rem;
    font-weight: 600;
    text-transform: uppercase;
}

#curalate .col-sm-3 {
    padding: 0 .5rem;
}

/* .eYaOUN is dynamic class set Heading from Curalate. If the template/feed gets updated,
class will change and will need to be updated to hide it */
#curalate .eYaOUN {
    display: none;
}

/* .bJBInY is dynamic class set to CTA from Curalate. If the template/feed gets updated,
class will change and will need to be updated */
#curalate #crl8-homepage-carousel .bJBInY {
    background: #FFF;
    border: none;
    color: #000;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.5rem;
    font-weight: 600;
    letter-spacing: .05em;
    text-decoration: underline;
    text-transform: uppercase;
}

#curalate #crl8-homepage-carousel .bJBInY:hover {
    background: #FFF;
    border: none;
    color: #000;
}

@media (max-width:767px) {
    #curalate img {
        width: 100%;
    }
}

@media (min-width: 768px) {
    #curalate .module-sh-text {
        padding: 0 5rem;
    }

    #curalate .row {
        margin-top: 2rem;
        overflow-y: hidden;
    }

    #curalate .module-sh-text .fanreel-heading {
        font-size: 3.2rem;
    }
}

@media (min-width: 992px) {
    #curalate .module-sh-text .fanreel-heading {
        font-size: 4.5rem;
    }
}

/* END CURALATE */

/* A/B Test - 5 for $35 Vanshing Panties */
#hp-test-a .module-sh-copy {
    padding-top: 1.5rem;
}

#hp-test-a h1 {
    margin-bottom: .5rem;
}

#hp-test-a h1 img {
    max-width: 80%;
    margin: 0 auto;
}

#hp-test-a sup {
    margin-left: 0;
    font-size: .5em;
    top: -.8em;
}

#hp-test-a h2 {
    font-weight: 500;
    font-size: 2.4rem;
    margin-bottom: .5rem;
}

#hp-test-a p.bodycopy {
    font-weight: 500;
    font-size: 1.6rem;
    margin-bottom: 1rem;
}

#hp-test-a .btn-primary {
    margin-bottom: 1rem;
}

@media (min-width: 768px) {
    #hp-test-a .module-sh-copy {
        padding: 0;
        width: 39%;
        right: auto;
        left: 0;
    }

    #hp-test-a h1 img {
        max-width: 76%;
    }

    #hp-test-a h2 {
        font-size: 2.2rem;
    }

    #hp-test-a {
        margin-bottom: 6rem;
    }
}

@media (min-width: 992px) {
    #hp-test-a .module-sh-copy {
        width: 42%;
    }

    #hp-test-a h1 {
        margin-bottom: 0;
    }

    #hp-test-a h2 {
        font-size: 2.5rem;
    }

    #hp-test-a p.bodycopy {
        margin-bottom: 2rem;
    }

    #hp-test-a .btn-primary {
        margin-bottom: 2rem;
    }
}

/* END A/B Test - 5 for $35 Vanshing Panties */